* {
    margin: 0;
    padding: 0;
    box-sixing: border-box;
}

    /*Global*/
    
    .container{
        width: 100vw;
        height: 100vh;
        background-image: url("images/underConstruction.jpg");
        background-position: center;
        background-size:contain;
        padding: 0 8%;
        position: relative;
    }

    .content {
        top: 45%;
        left: 10%;
        position:absolute;
        color: rgb(246, 236, 47);
        text-align: center;
    }

    .content h1 {
        font-size: 60px;
        font-weight: 600;
        text-align: center;
    }
    
    .content h2 {
        font-size: 40px;
        font-weight: 600;
        text-align: center;
    }

   
    
